
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* font-family: "Montserrat", sans-serif; */

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

:root {
    --mont: font-family: "Montserrat", sans-serif;
}

/*---------------------- FLOAT IMG ----------------------*/

.float_1{
    position: absolute;
    left: -65px;
    top: 421px;
    width: 165px;
    z-index: 99;
}

.float_2 {
    position: absolute;
    right: 0;
    top: 345px;
    width: 143px;
    z-index: 99;
}

.float_3{
    position: absolute;
    left: -65px;
    top: 301px;
    width: 165px;
    z-index: 9;
}

.float_4{
    position: absolute;
    right: 0;
    top: -45px;
    width: 76px;
    z-index: 9;
}

.float_5{
    position: absolute;
    left: -65px;
    bottom: -187px;
    width: 181px;
}

/*---------------------- PORTADA ----------------------*/

.bg-portada{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: flex-end;
    padding-top: 179px;
    padding-bottom: 135px;
    background-size: cover;
    background-position: center;
    background-image: url(../img/MACERADO/PT_MACERADO.jpg);
}

.content__portada{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    color: #FFFFFF;
}

.portada{
    max-width: 643px;
}

.content__portada h1{
    font-family: var(--mont);
    font-size: 45px;
    line-height: 46px;
    margin-bottom: 19px;
}

.content__portada p{
    font-size: 19px;
    line-height: 21px;
}

.action__portada{
    margin-top: 35px;
}

.action__portada a{
    display: block;
    width: 205px;
    text-align: center;
    padding: 13px 21px;
    text-decoration: none;
    border-radius: 100px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
}

.action__portada .btn_conoce{
    background-color: transparent;
    margin-bottom: 11px;
    border: 1px solid #23BF3A;
}

.action__portada .btn_video{
    background-color: #FFBB00;
}

/*---------------------- CONOCIMIENTO ----------------------*/

.bg-conoci{
    position: relative;
    width: 100%;
    padding: 55px 0;
    background-size: cover;
    background-position: top;
    background-image: linear-gradient(to top, rgba(244, 243, 235, 0), rgb(222, 220, 194, 0.7));
}

.content__conoci{
    width: 81%;
    max-width: 1200px;
    margin: 0 auto;
}

.content__conoci h2 {
    font-family: var(--mont);
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 19px;
    color: #003300;
    text-align: center;
}

.content__conoci p {
    font-size: 16px;
    line-height: 20px;
    color: #003300;
    text-align: center;
    margin: 0 0 13px;
}

.content__conoci img{
    display: block;
    width: 100%;
    max-width: 489px;
    margin: 25px auto 0;
}

/*---------------------- CONOCIMIENTO ----------------------*/

/*---------------------- INFLEXION ----------------------*/

.bg-inflexion{
    position: relative;
    width: 100%;
    padding: 115px 0;
    background-size: cover;
    background-position: center;
    background-image: url(../img/MACERADO/BG_INFLEXION.jpg);
}

.content__inflexion{
    position: relative;
    width: 81%;
    max-width: 651px;
    margin: 0 auto;
}

.content__inflexion h2 {
    font-family: var(--mont);
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 19px;
    color: #FFFFFF;
    text-align: center;
}

.content__inflexion p {
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    text-align: center;
    margin: 0 0 13px;
}

.content__inflexion img{
    display: block;
    width: 100%;
    max-width: 489px;
    margin: 25px auto 0;
}

.hoja__left{
    position: absolute;
    left: 0;
    bottom: 55px;
    width: 99px;
}

.hoja__right{
    position: absolute;
    right: 0;
    top: 55px;
    width: 69px;
}

.hoja__center{
    position: absolute;
    right: 0;
    bottom: -83px;
    margin: 0;
    width: 135px !important;
    max-width: initial !important;
}

/*---------------------- INFLEXION ----------------------*/

/*---------------------- MACERADO ----------------------*/

.bg-macerado{
    position: relative;
    width: 100%;
    padding: 115px 0;
    background-size: cover;
    background-position: center;
    background-image: url(../img/MACERADO/BG-MACERADO.jpg);
}

.content__macerado{
    width: 81%;
    margin: 0 auto;
}

.content__macerado h2 {
    font-family: var(--mont);
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 19px;
    color: #003300;
    text-align: center;
}

.content__macerado p {
    max-width: 551px;
    font-size: 16px;
    line-height: 20px;
    color: #003300;
    text-align: center;
    margin: 0 auto 13px;
}

.content__macerado b {
    display: table;
    font-size: 18px;
    line-height: 20px;
    color: #003300;
    text-align: center;
    margin: 0 auto 13px;
}

.banner__macerado{
    width: fit-content;
    color: #FFFFFF;
    padding: 35px 15px;
    margin: 0 auto 25px;
    border-radius: 109px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-image: linear-gradient(to top, rgba(85, 118, 84, 0.3), rgb(0, 51, 0, 0.9));
}

.banner__macerado h3{
    font-size: 17px;
}

.banner__macerado span{
    transform: rotate(90deg);
}

.bg-macerado img{
    display: none;
    width: 100%;
}

/*---------------------- MACERADO ----------------------*/

/*---------------------- LEGADO ----------------------*/

.bg-legado{
    width: 100%;
    padding: 115px 0;
    background-size: cover;
    background-position: center;
    background-image: url(../img/MACERADO/BG_LEGADO.jpg);
}

/*---------------------- LEGADO ----------------------*/

/*---------------------- MUSEO ----------------------*/

.bg-museo{
    position: relative;
    width: 100%;
    padding: 115px 0 31px;
    background-size: cover;
    background-position: top;
    background-image: linear-gradient(to top, rgba(0, 51, 0, 10), rgb(22, 38, 22, 10));
}

.content__museo{
    width: 81%;
    max-width: 1200px;
    margin: 0 auto;
}

.content__museo h2 {
    font-family: var(--mont);
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 19px;
    color: #FFFFFF;
    text-align: center;
}

.content__museo p {
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    text-align: center;
    margin: 0 0 13px;
}

.content__museo img{
    display: block;
    width: 100%;
    /* max-width: 489px; */
    margin: 25px auto 0;
}

.cont__museo{
    margin: 39px 0;
}

.item__museo{
    width: 100%;
    text-align: center;
    padding: 25px 15px;
    margin: 17px 0;
    border-radius: 15px;
    background-color: #FFFFFF;
}

.item__museo b{
    font-size: 23px;
    color: #003300;
}

.item__museo p{
    font-size: 16px;
    color: #003300;
    margin-top: 9px;
}

/*---------------------- MUSEO ----------------------*/

/*---------------------- SLIDER 1 ----------------------*/

.content-slider{
    width: 100%;
    margin: 0 auto;
}

/* .slider-one{
    margin-top: 135px;
} */

.slider-two{
    margin-top: 83px;
}

.slider-container {
    width: 100%;
    overflow: hidden;
    background: white;
    position: relative;
}

.slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    box-sizing: border-box;
}

.slide img {
    width: 100%;
    display: block;
}

.pagination {
    text-align: center;
    margin-top: 10px;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
}

.pagination span {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background-color: #ccc;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s;
}

.pagination .active {
    background-color: #24A637;
}

/*---------------------- RELAGO ----------------------*/

.bg-regalo{
    width: 100%;
    /* height: 100vh;
    display: flex;
    align-items: flex-end; */
    padding: 179px 0;
    background-size: cover;
    background-position: right;
    background-image: url(../img/MACERADO/BG_REGALO.jpg);
}

.content__regalo{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    color: #FFFFFF;
}

.regalo{
    max-width: 643px;
}

.content__regalo h2{
    font-family: var(--mont);
    font-size: 45px;
    line-height: 46px;
    margin-bottom: 19px;
    text-align: right;
}

.content__regalo p{
    font-size: 19px;
    line-height: 21px;
    text-align: right;
}

.content__regalo b{
    display: block;
    font-size: 21px;
    margin: 15px 0;
    font-style: italic;
    text-align: right;
}

.action__regalo{
    display: flex;
    justify-content: end;
    margin-top: 35px;
}

.action__regalo a{
    display: block;
    width: 249px;
}

.action__regalo a img{
    display: block;
    width: 100%;
}

/*---------------------- RELAGO ----------------------*/
    
@media screen and (min-width: 768px){

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -41px;
        top: 259px;
    }

    .float_2 {
        top: 283px;
        width: 119px;
    }

    .float_3 {
        left: -41px;
        top: 131px;
        width: 191px;
    }
    
    .float_4 {
        top: 173px;
        width: 165px;
    }

    .float_5 {
        bottom: -211px;
        width: 269px;
    }

    /*---------------------- PORTADA ----------------------*/

    .bg-portada{
        background-position: center;
        /* background-image: url(../img/BG-PORTADA_desk.jpg); */
    }

    .action__portada{
        display: flex;
    }

    .action__portada .btn_conoce{
        margin-bottom: 0;
        margin-right: 11px;
    }

    /*---------------------- CONOCIMIENTO ----------------------*/

    .content__conoci h2 {
        font-size: 45px;
        line-height: 46px;
    }

    /*---------------------- CONOCIMIENTO ----------------------*/

    /*---------------------- INFLEXION ----------------------*/

    .content__inflexion h2 {
        font-size: 45px;
        line-height: 46px;
    }

    /*---------------------- INFLEXION ----------------------*/

    /*---------------------- MACERADO ----------------------*/

    .bg-macerado{
        padding-bottom: 0;
    }

    .content__macerado h2 {
        font-size: 45px;
        line-height: 46px;
    }

    .banner__macerado{
        flex-direction: row;
        background-image: linear-gradient(to left, rgba(85, 118, 84, 0.5), rgb(0, 51, 0, 0.9));
    }

    .banner__macerado {
        padding: 25px 37px;
        margin: 35px auto;
    }

    .banner__macerado span {
        transform: initial;
        margin: 0 7px;
    }

    .bg-macerado img{
        display: block;
        width: 100%;
        margin-top: 91px;
    }

    /*---------------------- MACERADO ----------------------*/

    /*---------------------- LEGADO ----------------------*/

    .bg-legado .content__macerado b{
        margin: 59px auto 13px;
    }

    .bg-legado{
        height: 91vh;
        display: flex;
        align-items: center;
    }

    /*---------------------- LEGADO ----------------------*/

    /*---------------------- MUSEO ----------------------*/

    .content__museo h2 {
        font-size: 45px;
        line-height: 46px;
    }

    .cont__museo {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .item__museo {
        width: 47%;
    }

    /*---------------------- MUSEO ----------------------*/

    /*---------------------- REGALO ----------------------*/

    .bg-regalo{
        background-position: center;
        /* background-image: url(../img/BG-PORTADA_desk.jpg); */
    }

    .action__regalo{
        display: flex;
    }

    .action__regalo .btn_conoce{
        margin-bottom: 0;
        margin-right: 11px;
    }

}

@media screen and (min-width: 1024px){


    /* NAV */

    /* .content-nav{
        opacity: 0;
    } */

    /* NAV */

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -39px;
        top: 259px;
        width: 187px;
    }

    .float_2 {
        width: 191px;
    }

    .float_3 {
        left: -41px;
        top: -41px;
        width: 231px;
    }
    
    .float_4 {
        top: 153px;
        width: 177px;
    }

    .float_5 {
        bottom: -211px;
        width: 339px;
    }
    
    /*---------------------- PORTADA ----------------------*/

    .bg-portada {
        width: 100%;
        padding-top: 197px;
        padding-bottom: 85px;
    }

    .content__portada h1 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__portada p {
        font-size: 18px;
        line-height: 19px;
    }

    .action__portada a{
        width: 243px;
        font-size: 18px;
        padding: 17px 21px;
    }

    /*---------------------- CONOCIMIENTO ----------------------*/

    .bg-conoci{
        height: 91vh;
        display: flex;
        align-items: center;
        background-size: cover;
        background-position: center;
        background-image: url('../img/MACERADO/BG_CONOCI.jpg');
    }

    .title__conoci{
        width: 55%;
    }

    .content__conoci h2 {
        font-size: 55px;
        line-height: 53px;
        text-align: left;
        margin-bottom: 25px;
    }

    .content__conoci p {
        text-align: left;
        padding-right: 93px;
    }

    .title__conoci p:nth-child(3) {
        margin-bottom: 0;
    }

    .content__conoci img {
        display: none;
    }

    /*---------------------- CONOCIMIENTO ----------------------*/

    /*---------------------- INFLEXION ----------------------*/

    .bg-inflexion{
        height: 91vh;
        display: flex;
        align-items: center;
    }

    .content__inflexion h2 {
        font-size: 55px;
        line-height: 53px;
        margin-bottom: 25px;
    }

    .hoja__left{
        width: 299px;
    }

    .hoja__right{
        width: 203px;
        top: -59px;
    }

    .hoja__center{
        right: -149px;
        width: 257px !important;
    }

    /*---------------------- INFLEXION ----------------------*/

    /*---------------------- MACERADO ----------------------*/
    
    .bg-macerado{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .content__macerado h2 {
        font-size: 55px;
        line-height: 53px;
        margin-bottom: 25px;
    }
    
    /*---------------------- MACERADO ----------------------*/

    /*---------------------- MUSEO ----------------------*/

    .bg-museo{
        height: auto;
        display: flex;
        padding: 169px 0 115px;
        align-items: center;
        background-size: cover;
        background-position: center;
        background-image: url('../img/MACERADO/BG_MUSEO.jpg');
    }

    .title__museo{
        width: 55%;
    }

    .content__museo h2 {
        font-size: 55px;
        line-height: 53px;
        text-align: left;
        margin-bottom: 25px;
    }

    .content__museo p {
        text-align: left;
        padding-right: 93px;
    }

    .content__museo img {
        display: none;
    }

    .cont__museo {
        margin: 67px 0 0;
        justify-content: space-between;
    }

    .item__museo {
        width: 19%;
        margin: 17px 0 0;
    }

    .item__museo b {
        font-size: 19px;
    }

    .item__museo p{
        padding: 0;
        text-align: center;
        margin: 15px 0 0 0;
    }

    /*---------------------- MUSEO ----------------------*/

    /*---------------------- SLIDER 1 ----------------------*/

    .slider-two {
        margin-top: 129px;
    }

    /*---------------------- REGALO ----------------------*/

    .bg-regalo {
        width: 100%;
    }

    .regalo {
        max-width: 431px;
    }

    .content__regalo {
        display: flex;
        justify-content: flex-end;
    }

    .content__regalo h2 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__regalo p {
        font-size: 18px;
        line-height: 19px;
    }

    .action__regalo a{
        width: 343px;
    }

}

@media screen and (min-width: 1200px) {

}

@media screen and (min-width: 1500px) {

}